@charset "UTF-8";

.sp-block {
	display: none;
}
.w1200 {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.w1920 {
	max-width: 1920px;
	margin-right: auto;
	margin-left: auto;
}

.container {
	position: relative;
}

/*元サイトのページトップボタン非表示*/
.pagetopBtn a,
#sp_pagetop,
#sp_pagetop-center {
	display: none !important;
}
/*元サイトのcss設定戻し用*/
#Insert_logo {
     padding-top: 50px; 
}

/* Google 翻訳 */
.translate_box {
    position:  absolute;
    top: 35px;
    left:  0;
    z-index: 1000;
}
#google_translate_element {}

/*　ヘッダー
---------------------------------------------------------------------------------------*/
#pageHeader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.pageHeaderLogo {
	position: absolute;
	width: 12.5%;
	height: auto;
	max-width: 240px;
	top: 0;
	left: 0;
}
.pageNav {
	padding-left: 12.5%;
}
.pageNav li {
	float: left;
}
.pageNav .nav01 { width: 17.32%; }
.pageNav .nav02 { width: 13.92%; }
.pageNav .nav03 { width: 15.41%; }
.pageNav .nav04 { width: 12.79%; }
.pageNav .nav05 { width: 18.63%; }
.pageNav .nav06 { width: 21.93%; }

#nav-language{
	background: #AE0D13;
	width: 185px;
	height: 35px;
	line-height: 35px;
	padding-left: 35px;
}
#nav-language a{
	font-size: 1.125em;
	color: #fff;
	text-decoration: none;
}
#nav-language a::before {
  content: "▼";
  position: absolute;
  top: 0;
  left: 20px;
  display: block;
  text-align: right;
  font-size: .5em;
  transform: rotate(-90deg);
}

/*-----------------
	spナビ
-------------------*/
.spNav {
	background: #B20008;
	height: 60px;
}

/*-------------ハンバーガーメニュー---------------------*/
#sp_menu_block{
	display: none;
	top: 0;
	/*position: fixed;*/
	margin-top: 0;
	width: 100%;
	padding: 0px 0 0;
	line-height: 1;
	z-index: 999;
	background: #B20008;
	height: 60px;
}
.lang_sp {
	background-color: #8E0007;
	height: 24px;
}
.lang_sp a {
	display: inline-block;
	float: right;
	position: relative;
	top: 0;
	right: 5px;
	color: #fff;
	text-decoration: none;
}
.lang_sp a::before {
  content: "▼";
  position: absolute;
  top: 0;
  left: -8px;
  display: block;
  text-align: right;
  padding: 8px 0;
  font-size: .5em;
  transform: rotate(-90deg);
}
.lang_sp1 {
	width: 20.9%;
	height: auto;
	margin-right: 3.12%;
}
.lang_sp2 {
	width: 17.3%;
	height: auto;
	margin-right: 3%;
}
#sp_menu_block .inner {
	position: relative;
}

#mobile-head {
	z-index: 999;
	position: relative;
}

/* Toggle Button */
#nav-toggle {
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 50px;
	height: 50px; 
	cursor: pointer;
	z-index: 101;
	padding: 11px 14px 0;
	border: 1px solid #fff;
	border-radius: 3px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../img/sp_menu.png);
	background-repeat: no-repeat;
	background-position: 50% 85%;
	background-size: 80%;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #fff;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 7px;
}
#nav-toggle span:nth-child(3) {
	top: 14px;
}
.open #nav-toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
.open #nav-toggle {
	background: none;
}

#global-nav {
	position: absolute;
	z-index: 20;
	top: -1500px;
	background: #B20008;
	color: #fff;
	opacity:0.9;
	width: 100%;
	text-align: center;
	padding: 70px 20px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  line-height: 1.6;
}
#nav-ul {
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	text-align: left;
	font-size: 20px;
}
#nav-ul li {
	border-top: 1px solid #6A0005;
	background: url(../img/sp_menu_tri.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-size: .5em;
}
#nav-ul li a {
	padding: .9em 0 .9em .3em;
	color: #fff;
	display: block;
}
/* #global-nav スライドアニメーション */
.open #global-nav {
	-moz-transform: translateY(1500px);
	-webkit-transform: translateY(1500px);
	transform: translateY(1500px);
}


/*　メインビジュアル部
---------------------------------------------------------------------------------------*/
.main_visual,
.mainvInner {
	position: relative;
}

/*　コンテンツ
---------------------------------------------------------------------------------------*/



/*　フッター
---------------------------------------------------------------------------------------*/
#pageFooter {
	background: #B20008;
	color: #fff;
	font-size: 15px;
}
.footerInner {
	padding-top: 64px;
	padding-bottom: 59px;
	color: #fff;
}
.footerInner p {
	margin-top: 0;
}
.ft_sns {
    margin-bottom: 30px;
}
.ft_sns ul {
    text-align:  center;
}
.ft_sns ul li {
    display:  inline-block;
    margin: 0 10px;
		max-width: 44px;
}
.ft_sns ul li:first-child {}
.ft_sns ul li:last-child {}
.ft_sns ul li a {
    display:  block;
}
.ft_sns ul li a img {}

#pageFooter h2 {
	text-align: center;
	margin-bottom: 34px;
}
#pageFooter .ft_box_l {
	float: left;
	width: 37.5%;
}
#pageFooter .ft_box_r {
	float: right;
	width: 59.25%;
}
.ft_btn01 {
	margin-bottom: 17px;
}
.ft_btn02 {
	margin-top: 13px !important;
	margin-bottom: 20px;
}
.ft_txt01 span {
	display: block;
	margin-top: 11px;
}
#gmap {
	width: 100%;
	height: 370px;
	margin-bottom: 14px;
}
.ft_map {
	position: relative;
	color: #000;
}
.ft_deco01 {
	position: absolute;
	right: -30px;
	top: -80px;
	z-index: 10;
}
.ft_txt02 {
	display: inline-block;
}
.ft_txt02 span {
	display: block;
	font-weight: normal;
}
.ft_txt03 {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	float: right;
	position: relative;
}
.ft_txt03 a {
	color: #fff;
}
.ft_txt03:before {
	content: "";
	background: url(../img/footer_circle01.png);
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -20px;
	margin: auto 0;
}
.pageBottom {
	width: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 13px;
	padding: 4px 0 5px;
}
#totop {
	display: none;
	position: fixed;
	right: 16px;
	bottom: 116px;
	z-index: 10;
}



/* コース予約ボタン */

.go_reservation {
    position: fixed;
    right: 10%;
    bottom: 10px;
    z-index: 10;
}
.go_reservation a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
	color: #fff;
	background: #f75a69 url(../img/arrow_go.png) right no-repeat;
	background-size: 30px;
	padding: 10px 30px 10px 10px;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: solid 2px #fff;
	display: block;
	width: 280px;
	box-sizing: border-box;
	border-radius: 0;
	letter-spacing: normal;
}
.go_reservation a br{
	display: none;
}

@media screen and (max-width: 639px) {
	
	.go_reservation {
		right: 10px;
		width: 46%;
	}
	.go_reservation a {
		background-size: 20px;
		padding: 10px 15px 10px 5px;
		font-size: 14px;
		width: 100%;
		font-feature-settings: "palt";
	}
}

/* LINEボタン */
#line_btn {
	position: fixed;
	right: 10%;
    bottom: 80px;
	z-index: 10;
}
#line_btn a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
	display: block;
	background: #38AD36 url(../img/arrow_line.png) right no-repeat;
	background-size: 30px;
	padding: 10px 30px 10px 20px;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: solid 2px #fff;
	width: 280px;
	box-sizing: border-box;
}
#line_btn a br{
	display: none;
}

@media screen and (max-width: 639px) {
	
	#line_btn {
		left: 10px;
		bottom: 10px;
		width: 46%;
	}
	#line_btn a {
		background-size: 20px;
		padding: 10px 15px 10px 10px;
font-size: 14px;
		width: 100%;
	}
}

/*---------------------------------------------------------
	1200px
---------------------------------------------------------*/
@media screen and (max-width: 1199px) {

.w1200 {
	/*margin: 0 5%;*/
	padding-left: 5%;
	padding-right: 5%;
}

}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 639px) {
.sp-none {
	display: none;
}
.sp-block {
	display: block;
}

	/* Google 翻訳 */
.translate_box {
    top: 0;
    left: 0;
}
#google_translate_element {}

.goog-te-menu-value img{
	width: 1px !important;
	height: 1px !important;
}

/*-------------------------------
	ヘッダ
--------------------------------*/
.pageHeaderLogo {
	position: absolute;
	width: 34.3%;
	height: auto;
	top: 0;
	left: 6.25%;
}
#sp_menu_block {
	display: block;
}
/*-------------------------------
	フッタ
--------------------------------*/
#pageFooter {
	font-size: 18px;
	letter-spacing: -1px;
}
	.footerInner {
    padding-top: 32px;
    padding-bottom: 40px;
	}
	.ft_sns {
		margin-bottom: 15px;
	}
	.ft_sns ul {}
	.ft_sns ul li {
    width:  30px;
    margin: 0 6px;
	}
	.ft_sns ul li:first-child {}
	.ft_sns ul li:last-child {}
	.ft_sns ul li a {}
	.ft_sns ul li a img {}
	
#pageFooter .ft_box_l,
#pageFooter .ft_box_r {
	float: none;
	width: 100%;
	text-align: center;
}
.ft_btn02 {
	margin-bottom: 40px;
}
.ft_btn02 img:last-child {
	margin-right: auto;
	margin-left: auto;
}
.footerInner h4.ft_txt01 {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}
.ft_txt01 img {
	width: initial !important;
}
.ft_txt01 p {
	margin-right: auto;
	margin-left: auto;
}
.ft_txt01 span {
	margin-bottom: 43px;
}
.ft_txt02 p {
	margin-top: 23px;
}
.ft_txt02 p img {
	margin-right: auto;
	margin-left: auto;
}
.ft_bottom_box {
	margin-top: 13px;
}
.ft_bottom_box img {
	width: initial !important;
}
.ft_bottom_box h3 {
	background: #000;
	padding: 20px 0;
	background-image: url(../img/footer_txt_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.ft_bottom_box p {
	padding: 16px;
	background: #fff;
	color: #000;
	text-align: center;
	letter-spacing: -1.1px;
	font-size: 16px;
}
.ft_bottom_box p span {
	font-size: 14px;
}
#totop {
	right: -5%;
}
#totop img {
	width: 70% !important;
	height: auto;
}
	
}
